*{	margin:0;	padding:0;}
body{		
overflow-x:hidden;
 position: absolute;
 min-height: 100%;
   min-width: 100%;
}
.oe_overlay{	
background:#000;	
opacity:0;
	position:fixed;
	top:0px;	
	left:0px;	
	width:100%;
	height:100%;}
ul.oe_menu{	list-style:none;
	position:relative;
	 margin: 0 0 0 2px;		
	float:left;	
	clear:both;
	}
ul.oe_menu > li{	
background-color:#2d3949;
width:110px;	
height:134px;	
padding-bottom:2px;
margin: 0 2px;
	float:left;
	}

#menu-item-282 a{
background: url("../images/nha1.png") no-repeat scroll 50% 28% transparent;
}
#menu-item-216 a{
background: url("../images/nhanvien1.png") no-repeat scroll 50% 28% transparent;
}
#menu-item-199 a{
background: url("../images/banhxe1.png") no-repeat scroll 50% 28% transparent;;
}
#menu-item-198 a{
background: url("../images/sao1.png") no-repeat scroll 50% 28% transparent;
}
#menu-item-197 a{
background: url("../images/comment1.png") no-repeat scroll 50% 28% transparent;
}
#menu-item-196 a{
background: url("../images/thu1.png")no-repeat scroll 50% 28% transparent;
}

ul.oe_menu > li > a{	
display:block;	

	color:#fff!important;	
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	width:110px;
	height:134px;	
	text-shadow:0px 0px 1px #000;	
	text-transform: uppercase;
	text-align: center;
	line-height: 165px;
	}
ul.oe_menu > li > a:hover,ul.oe_menu > li.selected > a{	
color:#000;	
opacity:1.0;
}
.oe_wrapper ul.hovered > li > a{
	
	text-shadow:0px 0px 1px #FFF;
	}
ul.oe_menu li div{
display: none;
	}
 ul.oe_menu li div ul.sub-menu li div{

 }
ul.oe_menu li:hover div{}
ul.oe_menu div ul li a{
	text-decoration:none;
	color:#222!important;
	padding:2px 2px 2px 4px;
	margin:2px;
	display:block;
	font-size:12px;
	}
ul.oe_menu div ul.oe_full{	
width:100%;
}
ul.oe_menu div ul li a:hover{
	background:#000;
	color:#fff!important;
	}
 ul.oe_menu li div ul.sub-menu li div ul{
 padding:0 20px;
 }
	 ul.oe_menu li div ul.sub-menu{
	top:103px;
	left:1px;	
	background:#fff;
	width:498px;	
	padding:30px;
	opacity: 0.7;


	list-style:none;
	float:left;
	}
li.oe_heading{
	color:#aaa;	
	font-size:16px;	
	margin-bottom:10px;
	padding-bottom:6px;
	border-bottom:1px solid #ddd;
	}